メインコンテンツへスキップ
GET
/
crm
/
limits
/
2026-03
/
calculated-properties
計算プロパティーの上限を読み取る
curl --request GET \
  --url https://api.hubapi.com/crm/limits/2026-03/calculated-properties \
  --header 'Authorization: Bearer <token>'
{
  "byObjectType": [
    {
      "objectTypeId": "<string>",
      "pluralLabel": "<string>",
      "singularLabel": "<string>",
      "usage": 123
    }
  ],
  "overallLimit": 123,
  "overallPercentage": 123,
  "overallUsage": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

レスポンス

successful operation

byObjectType
object[]
必須
overallLimit
integer<int64>
必須

許可される計算プロパティーの最大数。

overallPercentage
number
必須

全体の上限のうち、計算プロパティーに現在使用されている割合。

overallUsage
integer<int64>
必須

現在使用中の計算プロパティーの合計数。

Last modified on April 13, 2026